multipletau documentation
=========================

General
:::::::
.. automodule:: multipletau
   :members:

Methods
:::::::

Summary:

.. autosummary:: 
    autocorrelate
    correlate
    correlate_numpy


Autocorrelation
---------------
.. autofunction:: autocorrelate

Cross-correlation
-----------------
.. autofunction:: correlate

Cross-correlation (NumPy)
-------------------------
.. autofunction:: correlate_numpy

Constants
---------
.. autodata:: multipletau.core.ZERO_CUTOFF

Examples
========
.. fancy_include:: compare_correlation_methods.py


